<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Reviews PAGE</title>
</head>
<body>
	<h1>You are at activity/movies/dvd/reviews.html</h1>
	<p><a href="./index.html">Go back to movies</a></p>

	<p><a href="../../../index.html">Go back to Activity Page</a></p>
	
</body>
</html>